
public class CustomerTest {

	public static void main(String[] args) {
		
		Customer cust1 = new Customer();
		cust1.customerID = 1;
		cust1.name = "John Smith";
		cust1.emailAddress = "john@example.com";
		
		Customer cust2 = new Customer();
		cust2.customerID = 2;
		cust2.name = "Bob Taylor";
		cust2.emailAddress = "bob@example.com";
		
		cust1.displayCustomerInfo();
		cust2.displayCustomerInfo();
		
		cust1 = cust2;
		
		cust1.displayCustomerInfo();
		cust2.displayCustomerInfo();
	}

}
